# Uses of Class
javafx.application.HostServices

Packages that use HostServices
Package
Description
javafx.application
Provides the application life-cycle classes.

## Uses of HostServices in javafx.application

Methods in javafx.application that return HostServices
Modifier and Type
Method
Description
`final HostServices`
Application.`getHostServices()`
Gets the HostServices provider for this application.